.container{
	margin:0px;
	padding:0px;
	width:1000px;
	float:left;
}
#nav,#nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
}
#nav {
    background: none;
    clear: both;
    font-size: 12px;
    height: 38px;
	color:#ffffff;
    padding: 0 0 0 0px;
    position: relative;
    width:1000px;
}
#nav ul {
    left: -9999px;
    overflow: hidden;
    position: absolute;
    top: -9999px;
    z-index: 200;

    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);

    /*-moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;

    -moz-transition: -moz-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear;
    transition: transform 0.1s linear;*/
}
#nav li {
    float: left;
    position: relative;
}
#nav li a {
    color: #ffffff;
    display: block;
    float: left;
    font-weight: normal;
    height: 18px;
    padding: 10px 20px 10px 20px;
    position: relative;
    text-decoration: none;
}
#nav li:hover > a {
	background: url(images/menu_hover.jpg) top repeat-x;
	color: #000;
}
#nav li:hover, #nav a:focus, #nav a:hover, #nav a:active {
    background: none repeat scroll 0 0 0;
    outline: 0 none;
}
#nav li:hover ul.subs {
	background-color:#000;
    left: 0;
	font-family:Arial, Helvetica, sans-serif;
	color:#CCC;
	text-align:left;
    top: 31px;
    width: 170px;
 -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
#nav ul li {
    background: none;
    width: 100%;
}
#nav ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
    float: none;
}
#nav ul li:hover > a {
    background-color: #121212;
    color: # FFF;
}
#lavalamp {
    background: url('lavalamp.png') no-repeat scroll 0 0 transparent;
    height: 16px;
    left: 13px;
    position: absolute;
    top: 0px;
    width: 64px;

    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
#lavalamp:hover {
    -moz-transition-duration: 3000s;
    -ms-transition-duration: 3000s;
    -o-transition-duration: 3000s;
    -webkit-transition-duration: 3000s;
    transition-duration: 3000s;
}

#nav li:nth-of-type(1):hover ~ #lavalamp {
    left: 13px;
}
#nav li:nth-of-type(2):hover ~ #lavalamp {
    left: 90px;
}
#nav li:nth-of-type(3):hover ~ #lavalamp {
    left: 170px;
}
#nav li:nth-of-type(4):hover ~ #lavalamp {
    left: 250px;
}
#nav li:nth-of-type(5):hover ~ #lavalamp {
    left: 330px;
}
#nav li:nth-of-type(6):hover ~ #lavalamp {
    left: 410px;
}
#nav li:nth-of-type(7):hover ~ #lavalamp {
    left: 490px;
}
#nav li:nth-of-type(8):hover ~ #lavalamp {
    left: 565px;
}